@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');

/*@import "din-fonts.css";*/

/* Default css and resets */
@import "partials/default.css";


/* TOPO */
@import "partials/header.css";

/* FOOTER */
@import "partials/footer.css";

/* CONTEUDO */
#banner {
	overflow: hidden;
	background-position: center;
	background-repeat: no-repeat;
}

#banner img {
	visibility: hidden;
}

@media screen and (max-width: 990px) {
	#banner {
		height: 300px;
	}
}

p{
	font-size:18px !important;
}

h3 {

	font-size:24px !important;
}

.block-title {
	margin-bottom: 22px;
	color: #046240;
	letter-spacing: -1px; font-family: 'Roboto'; font-weight: 700; font-style: normal;
	text-transform: uppercase;
	text-align: left;
}

.text-center > .block-title,
.block-title.text-center {
	text-align: center;
}

@media screen and (min-width: 991px) {
	.block-page {
		margin-top: 40px;
		margin-bottom: 100px;
	}

	header.block-page {
		margin-top: 30px;
		margin-bottom: 50px;
	}

	.block-page .block-title {
		font-size: 48px;
	}
}

@media screen and (max-width: 990px) {
	.block-page {
		margin-top: 50px;
		margin-bottom: 60px;
	}

	.block-page .block-title {
		font-size: 40px;
	}
}

.block-page .block-text {
	text-align: left;
}

.block-container article {
	padding-top: 30px;
}

.block-container article:last-child {
	margin-bottom: 0;
}

@media screen and (max-width: 990px) {
	.block-container article.no-float-xs.no-float-sm.center-block {
		clear: both;
	}

	.block-container article .block-text {
		text-align: left;
	}
}

.block-container img {
	margin-bottom: 15px;
	max-width: 100%;
}

h1.block-title {
	font-size: 30px;
}

h2.block-title {
	font-size: 24px;
}

.block-info-container {
	margin-bottom: 10px;
}

.block-info {
	display: inline-block;
	width: 100%;
	max-width: 465px;
	/*margin-bottom: 40px;*/
}

.block-news a > img,
.block-container a > img,
.block-container a > .block-image > img {
	transition: opacity .8s;
}

.block-news a:hover > img,
.block-container a:hover > img,
.block-container a:hover > .block-image > img {
	opacity: .7;
}

.block-brand,
.block-brand .block-image {
	overflow: hidden;
}

.block-brand {
	height: 337px;
}

.block-brand .block-title {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	height: 55px;
	margin-bottom: 0;
}

.block-brand .block-image-container {
	width: 100%;
	height: 150px;
	position: relative;
	display: table;
	display: inline-table;
	overflow: hidden;
}

.block-brand .block-image-container > .block-image {
	max-width: 100%;
	max-height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

.block-brand .block-image-fallback {
	display: table-cell;
	vertical-align: middle;
	color: #046240;
	font-size: 30px;
	letter-spacing: -1px; font-family: 'Roboto'; font-weight: 700; font-style: normal;
	text-transform: uppercase;
	text-align: center;
}


.block-brand .block-image {
	height: 130px;
	margin-bottom: 20px;
	text-align: center;
}

.block-brand .block-image img {
	margin-bottom: 0;
	max-width: none;
	max-height: 100%;
}

.block-brand .block-text {
	text-align: left;
}

.block-brand .block-see-more {
	font-size: 18px;
	font-style: normal;
	letter-spacing: -1px; font-family: 'Roboto'; font-weight: 700; font-style: normal;
	text-decoration: underline;
}

.block-text {
	font-size: 18px !important;
	letter-spacing: -1px !important; font-family: 'Roboto' !important; font-weight: 400; font-style: normal;
	text-align: center;
}


.block-text-desc-noticias {
	font-size: 14px;
	letter-spacing: -1px !important; font-family: 'Roboto' !important; font-weight: 400; font-style: normal;
	height: 50px;
	text-align: center;
}

.block-text.block-wysiwyg {
	text-align: left;
}

.block-text.block-wysiwyg h1,
.block-text.block-wysiwyg h2,
.block-text.block-wysiwyg h3,
.block-text.block-wysiwyg h4,
.block-text.block-wysiwyg h5,
.block-text.block-wysiwyg h6 {
	color: #046240;
}

.block-text.block-wysiwyg img {
	max-width: 100%;
	margin: 20px 0;
}

.block-see-more {
	color: #046240;
	font-style: italic;
}
.block-see-more-container {
	padding: 0;
	text-align: center;
}

.block-see-more-medium,
.block-see-more-big {
	color: #089359;
	letter-spacing: -1px; font-family: 'Roboto'; font-weight: 500; font-style: normal;
	text-align: center;
	text-transform: uppercase;
}

.block-see-more-medium {
	font-size: 30px;
}

.block-see-more-big {
	font-size: 18px;
}

.block-see-more-medium:hover,
.block-see-more-big:hover {
	color: #046240;
}

.block-see-more-medium i,
.block-see-more-big i {
	vertical-align: middle;
}

.block-see-more-medium i {
	font-size: 30px;
}

.block-see-more-big i {
	width: 150px;
	height: 150px;
	margin-bottom: 10px;
	font-size: 110px;
	line-height: 1.25;
	border: 14px solid;
	border-radius: 50%;
}

.block-news-container {
	background: center top no-repeat url('../img/block_news_container_background.jpg');
	padding-bottom: 14px;
}

.block-news {
	overflow: hidden;
	margin-bottom: 7px;
}

.block-news .block-text {
	font-size: 18px;
}

.block-news img {
	max-width: 180px;
	float: left;
	margin-right: 20px;
}

@media screen and (min-width: 992px) {
	.block-news .block-text {
		max-height: 70px;
		overflow: hidden;
	}

	.block-main-news img {
		max-width: 100%;
		float: none;
		margin-bottom: 10px;
	}

	.block-main-news .block-text {
		font-size: 18px;
	}

	.block-see-more-big-container {
		float: left;
		width: 100%;
		max-width: 214px;
	}
}

@media screen and (min-width: 762px){

}

@media screen and (max-width: 540px) {
	.block-news-container .no-float-xs.center-block {
		width: 100%;
	}

	.block-text-desc-noticias{

		height: 78px;
	}

}
/* FIM CONTEUDO*/

.subtitulo{
	margin-top: -15px;
	font-size:18px;
}
.unidadeCidade{
	font-size: 18px;
	font-weight: bold;
}

.paginaDisabled{
	display: none !important;
}

.tituloNoticias{
	height: 78px;
	font-size: 20px;
	overflow: hidden;
	text-overflow: ellipsis;
}

@media screen and (min-width: 768px) {
	.col-sm-2-5 {
		width: 24%;
		margin-right: 5px;
	}
}
